# Uses of Enum Class
org.apache.sysds.runtime.instructions.ooc.OOCEvictionManager.RPolicy

Packages that use OOCEvictionManager.RPolicy
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of OOCEvictionManager.RPolicy in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return OOCEvictionManager.RPolicy
Modifier and Type
Method
Description
`static OOCEvictionManager.RPolicy`
OOCEvictionManager.RPolicy.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OOCEvictionManager.RPolicy[]`
OOCEvictionManager.RPolicy.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.